import javax.swing.JOptionPane;

class boxtest2
{
   public static void main(String args[])
   {
   double volume;
   String s="";
   box1 boxnumber2= new box1(1.0,1.2,0.4); 
   volume=boxnumber2.length*boxnumber2.width*boxnumber2.height;
   s=s+"volume of the box : "+volume+"\n";
   JOptionPane.showMessageDialog(null,s,
     "class example:boxtest1",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}